Subject: Unable to Compile wu-ftpd on AIX 4.1.3

From: [email-masked]
Date: Fri, 02 Aug 96 16:09:22 est

I can not compile the supplied source for WU-FTPD. The system I have 
     is a RS/6000 AIX 4.1.3. I have supplied the output produced from the 
     compile.
     
     Any information pertaining to this matter would be greatly 
     appreciated.
     
     Vic Cassar

The following is an attached File item from cc:Mail.  It contains
information that had to be encoded to ensure successful transmission
through various mail systems.  To decode the file use the UUDECODE
program.
--------------------------------- Cut Here ---------------------------------